TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsOne ( elt-fld^fun x ) -> elt-alg^boo

### Description

<shortdoc> True iff I is the identity ideal of its ring. </shortdoc>

### Examples

x_gf7x:=PolynomialAlgebra(FiniteField(7));; x_gf7y:=PolynomialAlgebra(x_gf7x);; x_f:=x_gf7y.1^2+2;; x_F:=FunctionField(x_f);; x_x:=One(x_F); IsOne(x_x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack